@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

/** 容器宽度 */

.maxw1820 {
  width: 90%;
  max-width: 1820px;
  margin: 0 auto;
}

.maxw1620 {
  width: 90%;
  max-width: 1620px;
  margin: 0 auto;
}

.maxw1400 {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}

.maxw1200 {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.maxw1120 {
  width: 90%;
  max-width: 1120px;
  margin: 0 auto;
}

.maxw600 {
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
}

.default-stack {
  display: flex;
  overflow: hidden;
}

.default-stack > div {
  width: 100%;
  flex-shrink: 0;
}

.default-stack > div:nth-child(2) {
  margin-left: -100%;
}

.default-stack > div:nth-child(3) {
  margin-left: -200%;
}

.default-stack > div:nth-child(4) {
  margin-left: -300%;
}

.default-stack > div:nth-child(5) {
  margin-left: -400%;
}

.default-stack > div:nth-child(6) {
  margin-left: -500%;
}

.default-stack > div:nth-child(7) {
  margin-left: -600%;
}

@media (max-width: 800px) {
  .default-stack.m-clear-default-stack {
    padding-bottom: 0;
    flex-direction: column;
  }

  .default-stack.m-clear-default-stack > div {
    margin: 0 !important;
  }

  .default-stack.m-clear-default-stack.reverse {
    flex-direction: column-reverse;
  }
}

.default-tw {
  display: flex;
  overflow: hidden;
}

.default-tw > div {
  width: 100%;
  flex-shrink: 0;
}

.default-tw > div:nth-child(2) {
  margin-left: -100%;
}

.default-title {
  font-weight: bold;
  font-size: 5rem;
  color: #034B8C;
  line-height: 1.1;
}

.default-title.colf {
  color: #FFFFFF;
}

@media (max-width: 800px) {
  .default-title {
    font-size: 45px;
  }
}

.default-more {
  height: 3.5rem;
  background: linear-gradient(93deg, #68A2CD 0%, #034B8C 100%);
  border-radius: 1.75rem;
  gap: 0.625rem;
  padding: 0 2.375rem;
  font-size: 1rem;
  color: #FFFFFF;
}

.default-more img {
  width: 0.375rem;
}

@media (max-width: 800px) {
  .default-more {
    height: 40px;
    border-radius: 20px;
    font-size: 15px;
    padding: 0 25px;
  }
}

.default-banner {
  position: relative;
}

.default-banner .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  font-size: 4.166vw;
  color: #034B8C;
}

.default-page {
  max-width: 90vw;
  gap: 1.25rem;
  margin-top: 3.125rem;
}

.default-page.item-bg-f4f .default-item {
  background: #F4F8FB;
}

.default-page .default-item {
  width: 2.5rem;
  height: 2.5rem;
  background: #ffffff;
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  flex-shrink: 1;
}

.default-page .default-i {
  font-size: 0.75rem;
  color: #1E1E1E;
}

.default-page .default-i:hover {
  background: #034B8C;
  color: #fff;
}

.default-page .default-next img,
.default-page .default-prev img {
  width: 0.375rem;
}

.default-page .default-next .icon1,
.default-page .default-prev .icon1 {
  display: block;
}

.default-page .default-next .icon2,
.default-page .default-prev .icon2 {
  display: none;
}

.default-page .default-next:hover,
.default-page .default-prev:hover {
  background: #034B8C;
}

.default-page .default-next:hover .icon1,
.default-page .default-prev:hover .icon1 {
  display: none;
}

.default-page .default-next:hover .icon2,
.default-page .default-prev:hover .icon2 {
  display: block;
}

.default-page li {
  list-style: none;
  width: 2.5rem;
  height: 2.5rem;
  background: #ffffff;
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
  transition: all 0.3s;
  flex-shrink: 1;
}

.default-page li a {
  font-size: 0.75rem;
  color: #1E1E1E;
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.default-page li a img {
  width: 0.375rem;
}

.default-page li a img:nth-child(1) {
  display: block;
}

.default-page li a img:nth-child(2) {
  display: none;
}

.default-page li:hover {
  background: #034B8C;
}

.default-page li:hover a {
  color: #fff;
}

.default-page li:hover a img:nth-child(1) {
  display: none;
}

.default-page li:hover a img:nth-child(2) {
  display: block;
}

.default-breadcrumbs {
  display: flex;
  gap: 0.625rem;
  padding: 1.875rem 0;
  font-size: 1.125rem;
  color: #565656;
}

.default-breadcrumbs a {
  transition: color 0.3s;
}

.default-breadcrumbs .jump:hover {
  color: #034B8C;
}

@media (max-width: 800px) {
  .default-breadcrumbs {
    gap: 0.3125rem;
    font-size: 0.875rem;
    padding: 0.9375rem 0;
  }
}

.default-product-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.25rem;
  margin-top: 2.5rem;
}

.default-product-list .item {
  border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
  border: 2px solid #CBDDEB;
  transition: all 0.3s;
  padding-bottom: 1.25rem;
  overflow: hidden;
}

.default-product-list .item:hover,
.default-product-list .item.active {
  border: 2px solid #034B8C;
}

.default-product-list .item:hover .img img,
.default-product-list .item.active .img img {
  width: calc(100% - 90px);
}

.default-product-list .item:hover .text,
.default-product-list .item.active .text {
  transform: translateY(-90px);
}

.default-product-list .item:hover .t2,
.default-product-list .item:hover .icon,
.default-product-list .item.active .t2,
.default-product-list .item.active .icon {
  opacity: 1;
}

.default-product-list .img {
  position: relative;
  height: 0;
  padding-bottom: 100%;
}

.default-product-list .img img {
  width: 100%;
  transition: all 0.3s;
  margin: auto;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
}

.default-product-list .text {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 1.25rem;
  position: relative;
  height: 2.8125rem;
  margin-top: 1.25rem;
  transition: all 0.3s;
}

.default-product-list .t1 {
  font-weight: bold;
  font-size: 20px;
  color: #1E1E1E;
}

.default-product-list .t2,
.default-product-list .icon {
  opacity: 0;
  transition: all 0.3s;
  position: absolute;
}

.default-product-list .t2 {
  font-size: 14px;
  color: #565656;
  height: 3em;
  top: 2.5rem;
  width: 100%;
  padding: 0 1.25rem;
  box-sizing: border-box;
}

.default-product-list .icon {
  width: 30px;
  top: 6.25rem;
}

.default-contact-form .contact-us-box {
  background-color: #fff;
  background: #FFFFFF;
  border-radius: 1.25rem;
  overflow: hidden;
  display: grid;
  grid-template-columns: 23.75rem 1fr;
}

.default-contact-form .left,
.default-contact-form form {
  padding: 5rem 3.75rem;
  box-sizing: border-box;
}

.default-contact-form .left {
  background: #034B8C;
}

.default-contact-form .left .icon {
  width: 5rem;
}

.default-contact-form .left .t1 {
  font-weight: bold;
  font-size: 2.5rem;
  color: #FFFFFF;
  margin: 1.875rem 0;
}

.default-contact-form .left .t2 {
  font-size: 1rem;
  color: #FFFFFF;
}

.default-contact-form form {
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
}

.default-contact-form form .inps {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.875rem;
}

.default-contact-form form input,
.default-contact-form form textarea {
  width: 100%;
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
  border: 0.0625rem solid #565656;
  padding: 1.125rem;
  font-size: 0.875rem;
  color: #565656;
  box-sizing: border-box;
}

.default-contact-form form textarea {
  resize: none;
  height: 8.75rem;
}

.default-contact-form form .btn {
  background: #034B8C;
  border-radius: 62.4375rem;
  border: 0;
  padding: 1.125rem 1.875rem;
  font-weight: bold;
  font-size: 0.875rem;
  color: #FFFFFF;
  gap: 1.25rem;
  margin-top: 1.875rem;
  cursor: pointer;
}

.default-contact-form form .btn img {
  width: 0.9375rem;
}

@media (max-width: 800px) {
  .default-contact-form .contact-us-box {
    grid-template-columns: 1fr;
  }

  .default-contact-form .left,
  .default-contact-form form {
    padding: 1.875rem 1.25rem;
  }

  .default-contact-form .left {
    display: flex;
    align-items: flex-start;
    gap: 1.25rem;
  }

  .default-contact-form .left .t1 {
    margin: 0 0 1.25rem 0;
    font-size: 1.375rem;
  }

  .default-contact-form .left .t2 {
    font-size: 0.875rem;
  }

  .default-contact-form form {
    gap: 0.9375rem;
  }

  .default-contact-form form .inps {
    grid-template-columns: 1fr;
    gap: 0.9375rem;
  }

  .default-contact-form form input,
  .default-contact-form form textarea {
    padding: 0.625rem;
  }
}

.post-us {
  position: fixed;
  bottom: 1.25rem;
  right: 1.25rem;
  z-index: 100;
}

.post-us .child {
  display: grid;
}

.post-us .child:not(.active) {
  display: none;
}

.post-us img {
  width: 3.125rem;
}

.post-us .open {
  cursor: pointer;
}

@media (max-width: 800px) {
  .post-us {
    bottom: 0.625rem;
    right: 0.625rem;
  }

  .post-us img {
    width: 2.5rem;
  }
}

header {
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 100;
  padding: 0 2.6vw;
  box-sizing: border-box;
}

header .header-container {
  display: flex;
  align-items: center;
  gap: 2.5rem;
  min-height: 6.25rem;
}

@media (max-width: 800px) {
  header .header-container {
    padding-bottom: 1.5625rem;
  }
}

header .header-logo {
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 1.25rem;
  color: #034B8C;
  gap: 1.25rem;
  flex-grow: 1;
  position: relative;
}

header .header-logo img {
  width: 6.125rem;
}

@media (max-width: 800px) {
  header .header-logo {
    flex-direction: column;
    font-size: 1rem;
    align-items: flex-start;
  }

  header .header-logo span {
    position: absolute;
    width: 90vw;
    left: 0;
    bottom: 0;
    transform: translateY(100%);
    font-size: 0.875rem;
  }
}

header .header-menu {
  flex-shrink: 0;
}

@media (max-width: 800px) {
  header .header-menu {
    display: none;
  }
}

header .header-menu .item {
  padding: 1rem 1.5rem;
  transition: color background-color 0.3s;
  font-size: 1.125rem;
  border-radius: 0.625rem;
  flex-shrink: 0;
}

header .header-menu .item:hover {
  color: #034B8C;
}

header .header-menu .item.active {
  color: #fff;
  font-weight: 600;
  background-color: #034B8C;
}

header .header-right {
  gap: 0.9375rem;
}

header .header-right .search-icon .icon,
header .header-right .menu-icon .icon,
header .header-right .lang .icon {
  width: 1.25rem;
}

header .lang {
  border: 1px solid #DDDDDD;
  padding: 0.625rem;
  border-radius: 0.625rem;
  position: relative;
  gap: 0.625rem;
  font-size: 0.875rem;
}

@media (max-width: 800px) {
  header .lang {
    font-size: 14px;
    padding: 5px 10px;
  }
}

header .lang .lang-icon {
  width: 1.25rem;
}

header .lang .jt-icon {
  width: 0.625rem;
  transform: translateY(0.125rem);
}

header .lang input {
  opacity: 0;
  left: 0;
  top: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  cursor: pointer;
}

header .lang input:focus ~ .child {
  opacity: 1;
  pointer-events: auto;
}

header .lang .child {
  position: absolute;
  bottom: -0.625rem;
  left: 0;
  transform: translateY(100%);
  background-color: #fff;
  pointer-events: none;
  transition: all 0.3s;
  opacity: 0;
  border-radius: 0.1875rem;
  padding: 0.625rem;
  display: grid;
  gap: 0.3125rem;
}

header .menu-icon {
  display: none;
  cursor: pointer;
}

@media (min-width: 500px) and (max-width: 800px) {
  header .menu-icon {
    display: block;
  }
}

@media (max-width: 500px) {
  header .menu-icon {
    display: block;
  }
}

@media (max-width: 800px) {
  header .menu-icon {
    width: 30px;
  }
}

header .m-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  transition: opacity 0.3s;
  opacity: 0;
  pointer-events: none;
  z-index: 4;
}

header .m-menu .box {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  max-width: 18.75rem;
  width: 100%;
  background-color: #fff;
  transition: all 0.3s;
  transform: translateX(100%);
  padding: 1.875rem;
  box-sizing: border-box;
}

header .m-menu.active {
  opacity: 1;
  pointer-events: auto;
}

header .m-menu.active .box {
  transform: translateX(0%);
}

header .m-menu .close {
  text-align: right;
  margin-bottom: 1.25rem;
}

header .m-menu .close img {
  width: 1.25rem;
  cursor: pointer;
}

header .m-menu .item {
  color: #000;
  display: block;
  margin-bottom: 1.25rem;
  border-bottom: 0.0625rem solid #ddd;
  padding-bottom: 0.625rem;
}

header .search-container {
  position: absolute;
  bottom: 0;
  transform: translateY(100%);
  background-color: #fff;
  width: 100%;
  left: 0;
  padding: 1.25rem;
  opacity: 1;
  transition: opacity 0.3s;
  box-sizing: border-box;
}

header .search-container:not(.active) {
  opacity: 0;
  pointer-events: none;
}

header .search-container .search-box {
  height: 2.5rem;
  border: 1px solid #e5e5e5;
  border-radius: 0.3125rem;
  padding: 0 1.25rem;
}

header .search-container input {
  width: 0;
  border: 0;
  outline: none;
  font-size: 0.9375rem;
}

header .search-container .icon {
  width: 1.25rem;
}

header .search-container button {
  background-color: transparent;
  border: 0;
}

footer {
  background: #034B8C;
  padding-top: 5.625rem;
}

@media (max-width: 800px) {
  footer {
    padding-top: 2.5rem;
  }
}

footer .footer {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 800px) {
  footer .footer {
    flex-direction: column;
  }
}

footer .left .logo img {
  width: 6.25rem;
  margin-bottom: 2.5rem;
}

footer .left .share {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.25rem;
}

footer .left .share img {
  width: 1.875rem;
}

@media (max-width: 800px) {
  footer .left {
    gap: 1.25rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1.25rem;
  }

  footer .left .logo img {
    margin-bottom: 0;
  }

  footer .left .share {
    display: flex;
    gap: 0.9375rem;
    flex-wrap: wrap;
  }
}

footer .footer-nav {
  font-size: 1rem;
  color: #FFFFFF;
}

footer .footer-nav a {
  display: block;
  margin-bottom: 1.25rem;
  line-height: 1.2;
}

footer .footer-nav .item.active {
  font-weight: 600;
}

@media (max-width: 800px) {
  footer .footer-nav {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border-top: 0.0625rem solid rgba(255, 255, 255, 0.5019607843);
    border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.5019607843);
    padding-top: 1.25rem;
    margin-bottom: 1.25rem;
  }
}

footer .us {
  display: grid;
  gap: 1.875rem;
  font-size: 1rem;
  color: #FFFFFF;
  line-height: 2;
}

footer .form {
  color: #fff;
}

footer .form .t {
  font-size: 1rem;
  color: #FFFFFF;
  margin-bottom: 1.25rem;
}

footer .form input,
footer .form textarea {
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
  border: 0.0625rem solid #FFFFFF;
  width: 10.125rem;
  height: 2.1875rem;
  background-color: transparent;
  padding: 0.625rem;
  box-sizing: border-box;
  color: #fff;
  outline: none;
}

footer .form input::placeholder,
footer .form textarea::placeholder {
  color: rgba(255, 255, 255, 0.2509803922);
}

footer .form .one {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.75rem;
}

footer .form textarea {
  margin-top: 0.625rem;
  width: 100%;
  height: 5.9375rem;
  resize: none;
}

footer .form button {
  margin-top: 1.25rem;
  font-size: 0.75rem;
  color: #FFFFFF;
  padding: 0.5625rem 1.125rem;
  background-color: transparent;
  border: 0.0625rem solid #FFFFFF;
  border-radius: 62.4375rem;
  cursor: pointer;
}

@media (max-width: 800px) {
  footer .form .one {
    grid-template-columns: 1fr;
  }

  footer .form input {
    width: 100%;
  }
}

footer .bottom {
  margin-top: 5rem;
  padding: 1.25rem;
  border-top: 1px solid #68A2CD;
  font-size: 0.875rem;
  color: #FFFFFF;
  text-align: center;
}

@media (max-width: 800px) {
  footer .bottom {
    margin-top: 1.25rem;
  }
}